.require {
    font-weight:        bold;
    font-size:          14px;
    font-family:        Verdana, Helvetica, sans-serif;
    color:              #4186CB;
}

.error {
    font-weight:        bold;
    font-size:          10px;
    font-family:        Verdana, Helvetica, sans-serif;
    color:              #4186CB;
}

a:link, a:visited {
    /*font-weight:      bold;*/
    font-size:          10px;
    font-family:        Verdana, Helvetica, sans-serif;
    color:              #4186CB;
    text-decoration:    none;
}

a:hover {
    /*font-weight:      bold;*/
    font-size:          10px;
    font-family:        Verdana, Helvetica, sans-serif;
    color:              #2E6AA7;
    text-decoration:    none;
}

td.heading {
    font-weight:        bold;
    font-size:          14px;
    color:              #4186CB;
    text-decoration:    none;
    border-bottom:      1px dashed #CCCCCC;
}

td.ending {
    font-weight:        bold;
    font-size:          14px;
    color:              #4186CB;
    text-decoration:    none;
    border-top:         1px dashed #CCCCCC;
    padding-top:        5px;
}

/* Main box stuff */

#square {
    background-color:   #EFEFEF;
    border:             1px solid #4186CB;
}

.box#right h3 {
    background:         none;
    font-weight:        bold;
    font-size:          11px;
    line-height:        22px;
    font-family:        Verdana, Helvetica, sans-serif;
    color:              #FFFFFF;
}

div.colorbox a:hover {
    color:              #333;
}

div.box#right div.module {
    background-color:   #EFEFEF;
    margin-bottom:      15px;
}

.box div.module {
    background:         transparent url('/images/design/grey_bottom_left.png') no-repeat bottom left;
    border:             0px solid #cccccc;

}

.box div.module div {
  background:           transparent url('/images/design/grey_bottom_right.png') no-repeat bottom right;

}

.box div.module div div {
  background:           transparent url('/images/design/grey_top_left.png') no-repeat top left;
}

.box div.module div div div {
    background:         transparent url('/images/design/grey_top_right.png') no-repeat top right;
    padding:            0 10px 10px 10px;
    width:              auto !important;
    width:              100%;
}

.box div.module div div div div {
    background:         none;
    padding:            0;
}

.greybox div.module div div {
  background:           transparent url('/images/design/default_top_left.png') no-repeat top left;
}

.greybox div.module div div div {
    background:         transparent url('/images/design/default_top_right.png') no-repeat top right;
    padding:            0 10px 10px 10px;
    width:              auto !important;
    width:              100%;
}

.colorbox {
  margin-top:           5px;
}

.colorbox div.module div div {
    background:         transparent url('/images/design/blue_top_left.png') no-repeat top left;
}

.colorbox div.module div div div {
    background:         transparent url('/images/design/blue_top_right.png') no-repeat top right;
    padding:            0 10px 10px 10px;
    width:              sauto !important;
    width:              100%;
}

